{
  "_pleroma_theme_version": 2,
  "name": "Café Dark",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "spread": "1",
          "color": "#c71f00",
          "alpha": "0.5"
        }
      ],
      "buttonPressed": [],
      "input": []
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#1e180f",
      "fg": "#1e180f",
      "cRed": "#cf1f1f",
      "cOrange": "#d3ac08",
      "cGreen": "#1f9f18",
      "cBlue": "#30a1cd",
      "accent": "#d16029",
      "link": "#d16029",
      "text": "#dddddd",
      "badgeNotification": "#bd2e22",
      "badgeNotificationText": "#ffffff",
      "panel": "#1e180f",
      "panelText": "#dddddd",
      "alertNeutral": "#dddddd",
      "alertNeutralPanelText": "#222222",
      "alertNeutralText": "#222222",
      "alertWarning": "#d4c215",
      "alertWarningPanelText": "#222222",
      "alertWarningText": "#ffffff",
      "alertError": "#bd2e22",
      "alertErrorPanelText": "#ffffff",
      "alertErrorText": "#ffffff",
      "fgText": "#dddddd",
      "topBar": "#c7551d",
      "topBarText": "#ffffff",
      "input": "#3d3426",
      "inputTopbarText": "#ffffff",
      "inputPanelText": "#dddddd",
      "inputText": "#b2a38e",
      "btn": "#c7551d",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#492813",
      "btnDisabledTopBarText": "#765e4e",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#765e4e",
      "btnDisabledText": "#765e4e",
      "btnToggled": "#e98f62",
      "btnToggledTopBarText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledText": "#ffffff",
      "btnPressed": "#af4b19",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#af4b19",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#af4b19",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#dddddd",
      "tabText": "#ffffff",
      "tab": "#c7551d",
      "fgLink": "#d16029",
      "topBarLink": "#ffffff",
      "panelLink": "#d16029",
      "panelFaint": "#dddddd",
      "icon": "#7e7b76",
      "poll": "#66351a",
      "pollText": "#dddddd",
      "border": "#251e13",
      "postLink": "#d7662f",
      "lightText": "#ffffff",
      "popover": "#332819",
      "selectedMenuPopover": "#453622",
      "highlight": "#2f2618",
      "highlightText": "#dddddd",
      "selectedMenu": "#2f2618",
      "selectedMenuText": "#dddddd",
      "selectedMenuPopoverIcon": "#918a80",
      "highlightLink": "#d7662f",
      "selectedMenuLink": "#d16029",
      "selectedMenuPopoverLink": "#d6662f",
      "selectedMenuPopoverText": "#dddddd",
      "faintLink": "#d16029",
      "highlightFaintLink": "#d7662f",
      "selectedMenuFaintLink": "#d16029",
      "selectedMenuPopoverFaintLink": "#d6662f",
      "faint": "#dddddd",
      "highlightFaintText": "#dddddd",
      "selectedMenuFaintText": "#dddddd",
      "selectedMenuPopoverFaintText": "#dddddd",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#86827b",
      "selectedPost": "#2f2618",
      "selectedPostText": "#dddddd",
      "selectedPostIcon": "#86827b",
      "selectedPostLink": "#d16029",
      "selectedPostFaintLink": "#d16029",
      "highlightPostLink": "#d16029",
      "selectedPostPostLink": "#d6662f",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#dddddd",
      "popoverText": "#dddddd",
      "popoverIcon": "#88837b",
      "popoverLink": "#d7662f",
      "postFaintLink": "#d7662f",
      "popoverPostFaintLink": "#d16029",
      "popoverFaintLink": "#d7662f",
      "popoverFaintText": "#dddddd",
      "popoverPostLink": "#d16029",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#86827b",
      "highlightPostFaintLink": "#d16029",
      "profileTint": "#1e180f",
      "profileBg": "#0f0d08"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.9,
      "panel": 0,
      "alert": 1,
      "input": 1,
      "btn": 1,
      "faint": 0.5,
      "border": 0,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "4",
      "input": "0",
      "checkbox": "4",
      "panel": "10",
      "avatar": "50",
      "avatarAlt": "50",
      "tooltip": "6",
      "attachment": "0"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "sans-serif"
      }
    },
    "shadows": {
      "input": [],
      "button": [],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "spread": "1",
          "color": "#c71f00",
          "alpha": "0.5"
        }
      ],
      "buttonPressed": [],
      "panel": []
    },
    "opacity": {
      "bg": "0.9",
      "underlay": "0.15",
      "faint": "0.75",
      "border": "0",
      "panel": "0",
      "input": "1",
      "alert": "1"
    },
    "colors": {
      "bg": "#1e180f",
      "fg": "#1e180f",
      "text": "#dddddd",
      "link": "#d16029",
      "cBlue": "#30a1cd",
      "cRed": "#cf1f1f",
      "cGreen": "#1f9f18",
      "cOrange": "#d3ac08",
      "popover": "#332819",
      "topBar": "#c7551d",
      "topBarText": "#ffffff",
      "topBarLink": "#ffffff",
      "tabText": "#ffffff",
      "btn": "#c7551d",
      "btnText": "#ffffff",
      "btnPanelText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnPressed": "#af4b19",
      "btnToggledText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledTopBarText": "#ffffff",
      "input": "#3d3426",
      "inputText": "#b2a38e",
      "alertError": "#bd2e22",
      "alertErrorText": "#ffffff",
      "alertWarning": "#d4c215",
      "alertWarningText": "#ffffff",
      "badgeNotification": "#bd2e22"
    },
    "radii": {
      "btn": "4",
      "input": "0",
      "checkbox": "4",
      "panel": "10",
      "avatar": "50",
      "avatarAlt": "50",
      "tooltip": "6",
      "attachment": "0"
    }
  }
}
